@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

body {
	/* overflow-x: hidden; */
	min-width: 980px;
}


.fade-in {
	opacity: 0;
	transition-duration: 1000ms;
	transition-property: opacity, transform;
	transform: translate(0, 50px);
	transition-timing-function: ease;
}

.fade-in-up {
	opacity: 0;
	transition-duration: 800ms;
	transition-property: opacity, transform;
	transform: translate(0, 50px);
	transition-timing-function: ease;
}

.fade-in-down {
	opacity: 0;
	transition-duration: 1600ms;
	transition-delay: 500ms;
	transition-property: opacity, transform;
	transform: translate(0, -80px);
	transition-timing-function: ease;
}

.scroll-in {
	opacity: 1;
	transform: translate(0, 0);
}

#feature {
	font-family: 'Noto Sans JP', sans-serif;
	color: #333;
	font-size: 13px;
	line-height: 1.6em;
	overflow: hidden;
}

#feature img {
	display: block;
}

#feature h1 {
	width: 980px;
}

#feature h1 img {
	width: 980px;
	height: auto;
	overflow: hidden;
}

#feature .stickyBgImg {
	position: sticky;
	top: 0;
	opacity: 0.6;
}

#feature h2,
#feature h2 a {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 23px;
	color: #15253c;
	font-weight: 600;
	line-height: 1.6em;
	margin: 0 0 0 0;
}

#feature h2 a:hover {
	color: #eaa2ae;
	text-decoration: underline;
}



#feature .itemWrapper {
	width: 980px;
	box-sizing: border-box;
	margin: 0 auto 0 auto;
	padding: 0 auto 0 auto;
	position: relative;
	display: flex;
	flex-direction: column;
	gap: 50px;
	padding-top: 100px;
}

.itemWrapper img {
	width: 100%;
	height: auto;
	display: block;
}

.itemWrapper .itemInfoWrapper {
	width: 100%;
	height: 600px;
	position: relative;
}

.itemWrapper .itemInfoWrapper .itemImg {
	width: 600px;
	height: 600px;
}

.itemWrapper .itemInfoWrapper .itemInfo {
	width: 410px;
	height: 600px;
	position: absolute;
	top: 0;
	right: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	gap: 1em;
}

.itemWrapper .itemInfoWrapper.reverse .itemImg {
	width: 600px;
	height: 600px;
	position: absolute;
	top: 0;
	right: 0;
}

.itemWrapper .itemInfoWrapper.reverse .itemInfo {
	width: 410px;
	height: 600px;
	position: absolute;
	top: 0;
	right: inherit;
	left: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-end;
	gap: 1em;
	text-align: right;
}

.itemWrapper .itemInfoWrapper .itemInfo img.itemNum {
	height: 80px;
	width: auto;
}

#feature .itemWrapper .itemInfoWrapper .itemInfo h2{
	font-size: 23px;
	color: #15253c;
	display: block;
	font-weight: 600;
	line-height: 1.6em;
	margin-top: 30px;
	min-height: inherit;
}

#feature .itemWrapper .itemInfoWrapper .itemInfo h2 span.nowrap{
	white-space: nowrap;
	font-size: 23px;
	font-weight: 600;
	line-height: 1.6em;
}

#feature .itemWrapper .itemInfoWrapper .itemInfo .price {
	font-size: 20px;
	font-weight: 600;
}

#feature .itemWrapper .itemInfoWrapper .itemInfo h2 img {
	height: 28px;
	width: auto;
	display: block;
	margin-bottom: 1em;
}

#feature .itemWrapper .itemInfoWrapper.reverse .itemInfo h2 {
	text-align: right;
}
#feature .itemWrapper .itemInfoWrapper.reverse .itemInfo h2 img{
	margin-left: auto;
	margin-right: 0;
}
#feature .itemWrapper .itemInfoWrapper .itemInfo a.btnBuy {
	height: 60px;
	width: 200px;
	border-radius: 2px;
	margin-top: 30px;
	background: #fff;
}

#feature .itemWrapper .itemInfoWrapper .itemInfo a.btnBuy img {
	height: 100%;
	width: auto;
	transition: opacity 0.4s ease;
}
#feature .itemWrapper .itemInfoWrapper .itemInfo a.btnBuy:hover img {
	opacity: 0.6;
}


#feature .itemWrapper .styleWrapper {
	width: 920px;
	margin: 0 auto;
	position: relative;
	display: flex;
	flex-direction: column;
}

#feature .itemWrapper .styleWrapper .styleImgWrapper {
	width: 100%;
	display: flex;
}

#feature .itemWrapper .styleWrapper .styleImgWrapper.reverse {
	width: 100%;
	display: flex;
	flex-direction: row-reverse;
}

#feature .itemWrapper .styleWrapper .styleTxt {
	width: 310px;
	padding-top: 60px;
}

#feature .itemWrapper .styleWrapper .styleImgWrapper.reverse .styleTxt {
	padding-left: 30px;
	box-sizing: border-box;
}

#feature .itemWrapper .styleWrapper .styleTxt p {
	font-size: 18px;
	line-height: 1.6em;
	font-weight: 500;
	color: #15253c;
	margin-top: 25px;
	padding-left: 5px;
	box-sizing: border-box;
}

#feature .itemWrapper .styleWrapper .styleTxt .waveNatural {
	width: 270px;
	height: auto;
	padding-left: 0;
}

#feature .itemWrapper .styleWrapper .styleTxt .wave {
	width: 187px;
	height: auto;
	padding-left: 0;
}

#feature .itemWrapper .styleWrapper .styleImg {
	width: 610px;
}

#feature .itemWrapper .styleWrapper .detailImg a {
	width: 920px;
	display: flex;
	flex-direction: row;
	gap: 10px;
	margin-top: 10px;
}

#feature .itemWrapper .styleWrapper .detailImg img {
	width: 300px;
	height: auto;
	display: block;
}


#feature .itemWrapper a img{
	transition: opacity 0.4s ease;
}
#feature .itemWrapper a:hover img{
	opacity: 0.6;
}



.btnAllWrapper {
	text-align: center;
	width: 465px;
	margin: 0 auto;
	padding-top: 0;
	padding-top: 110px;
	padding-bottom: 60px;
}

.btnAllWrapper img {
	width: 465px;
	height: auto;
	display: block;
}

.btnAllWrapper .btnAll img {
	transition: all 0.4s ease;
}

.btnAllWrapper .btnAll:hover img {
	opacity: 0.6;
	;
}